/* GRID SYSTEM */
/* Note: the grid system is off by 20px since 980px don't divide evenly into a grid */
.container {
	margin-left: auto;
  width: 980px;
  margin-right: auto
}
.container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}

.grid-15,
.grid-14,
.grid-13,
.grid-12,
.grid-11,
.grid-10,
.grid-9,
.grid-8,
.grid-7,
.grid-6,
.grid-5,
.grid-4,
.grid-3,
.grid-2,
.grid-1 { float: left; margin-right: 20px; }

.grid-15 { width: 980px; margin-right: 0; }
.grid-14 { width: 876px; }
.grid-13 { width: 812px; }
.grid-12 { width: 748px; }
.grid-11 { width: 684px; }
.grid-10 { width: 620px; }
.grid-9 { width: 556px; }
.grid-8 { width: 492px; }
.grid-7 { width: 428px; }
.grid-6 { width: 364px; }
.grid-5 { width: 300px; }
.grid-4 { width: 236px; }
.grid-3 { width: 172px; }
.grid-2 { width: 108px; }
.grid-1 { width: 44px; }

.last { margin-right: 0px; }


/* GENERAL STYLES */
body {
  font-family: 'Gill Sans', Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #222;
  background-color: #eae7dc;
}

.red {
	color: #a02821
}
.green {
	color: #4b3e2a
}
.lightbrown {
	color: #c4a77d
}

p {
	line-height: 13px;
}
h1 {
	font-weight: normal;
  font-size: 19px;
  margin-left: 27px;
  color: #a02821;
  text-align: left
}
h2.bg {
  background-color: #e2dbc1;
  margin-left: -47px; /* must fudge by 20px here to meet edge */
  margin-top: 3em;
  padding: 2px 9px;
  position: relative;
  right: -38px;
}

.ie7 h2.bg {
  margin-left: -9px;
  right: 0;
  position: static;
}

a:link,
a:visited {
	color: #a02821;
  text-decoration: none;
}
a:hover {
	text-decoration: none;
}

ul.none { padding: 0; }
ul.none li { background: none !important; list-style: none; padding: 0 !important; }

/* BOX ELEMENT */
.box {
  background: #fff;
  border: 1px solid #c4a77d;
  margin-top: 20px;
  min-height: 360px;
  padding-bottom: 18px;
}
.box h1 {
  background: url(../images/header_bkgrd.jpg) repeat-x top left #ddd2bc;
  margin: 0;
  height: 48px;
  line-height: 48px;
  padding: 0px 24px;
}
.box p {
  line-height: 16px;
  font-family: tahoma, geneva, sans-serif;
  margin-top: 5px;
}
#contact a,
.box a {
  color: #4B3E2A;
  border-bottom: 1px dotted #4B3E2A;
  -webkit-transition: color 500ms linear, border-color 500ms linear;
  -moz-transition:  color 500ms linear, border-color 500ms linear;
  -o-transition:  color 500ms linear, border-color 500ms linear;
  transition:  color 500ms linear, border-color 500ms linear;
}

#contact a:hover,
.box a:hover {
  border-bottom-style: solid;
}

#contact a,
.box:hover a {
  color: #a02821;
  border-color: #a02821;
}


/* make these 2px narrower because of the borders */
.grid-15.box { width: 978px; }
.grid-14.box { width: 978px; }
.grid-13.box { width: 888px; }
.grid-12.box { width: 818px; }
.grid-11.box { width: 748px; }
.grid-10.box { width: 678px; }
.grid-9.box { width: 608px; }
.grid-8.box { width: 538px; }
.grid-7.box { width: 468px; }
.grid-6.box { width: 398px; }
.grid-5.box { width: 328px; }
.grid-4.box { width: 258px; }
.grid-3.box { width: 188px; }
.grid-2.box { width: 118px; }
.grid-1.box { width: 42px; }

/* HEADER */
#header {
	margin-top: 15px;
	height: 100px;
  width: 980px;
  color: #a02821;
  position: relative;
}
#logo {
  width: 260px;
  position: absolute;
  left: 0;
  top: 0;
}
#logo, #logo img { border: 0; }
#accessunlimited {
  position: absolute;
  left: 320px;
  top: 5px;
  text-transform: uppercase;
  width: 400px;
}

#accessunlimited p {
	font-size: 18px;
  margin-bottom: 5px;
  letter-spacing: 1px;
  text-align: center
}
#accessunlimited p.rule350 {
  border-bottom: 1px solid #a02821;
  margin-left: 25px;
  padding-bottom: 5px;
  width: 350px;
  line-height: normal;
  margin-top: 0;
}
#accessunlimited p.services {
	margin-top: 3px;
  font-size: 13px;
  text-transform: uppercase;
  line-height: 16px;
  letter-spacing: 1px
}
#accessunlimited img {
  padding: 0 25px 0 25px;
  width: 350px;
}
#callinfo {
  position: absolute;
  right: 0;
  top: 20px;
  width: 225px
}
#callinfo p {
	font-size: 13px;
  line-height: 22px;
  text-align: right
}
#callinfo big {
  font-size: 28px;
}

/* NAVIGATION */
#navigation {
  background: url(../images/nav_bkgrd.png) repeat-x top left;
	height: 43px;
	overflow: hidden;
	position: relative;
	width: 980px;
}
#navigation .menu {
  display: table;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  width: 2000px;
}
#navigation .menu li {
  border-left: 3px solid #ebe7dc;
  float: left;
  height: 43px;
  list-style: none;
}
#navigation .menu li:first-child {
  border-left: 0;
}
#navigation .menu li.current {
  background: url(../images/menu_current.png) no-repeat center bottom;
}
#navigation .menu li a {
  border-bottom: none;
  display: block;
  font-weight: normal;
  font-size: 15px;
  height: 33px;
  line-height: 34px;
  letter-spacing: 1px;
  padding: 0px 1.59em;
  text-transform: uppercase;
  color: #fff;
  text-shadow: -1px -1px 1px rgba(0,0,0,0.25); /* embossing effect ;) */
  white-space: nowrap;
}

#navigation .menu li a:hover {
  background: url(../images/nav_bkgrd_ro.png) repeat-x;
  text-decoration: none;
}
#navigation .menu li.current a:hover {
  background: none;
  cursor: default;
}
#navigation .menu li a small {
  font-size: 11px;
}

/* different padding in IE */
.ie7 #navigation .menu li a { padding: 0px 1.6em !important; }
.ie8 #navigation .menu li a { padding: 0px 1.54em !important; }


/* PRIMARY CONTENT */
#maincontent {
  margin-top: 7px;
  font-size: 11px;
  float: left;
  color: #4b3e2a;
  line-height: 14px;
}
#maincontent h1 {
  font-weight: bold;
  margin-bottom: 40px;
}
#maincontent h1 span {
  font-weight: normal;
}
#maincontent h2 {
  font-family: tahoma, geneva, sans-serif;
  font-size: 11px;
  margin-bottom: 5px;
}
#maincontent ul {
  font-family: tahoma, geneva, sans-serif;
  font-weight: bold;
  padding: 0;
  margin-left: 0;
  }
#maincontent ul li {
  background: url(../images/bullet.png) no-repeat left 0.4em;
  list-style: none;
  padding-left: 12px;
  margin-bottom: 1em;
}

#maincontent .process {
  padding: 0px;
  float: left;
  margin: -30px 0px 10px 35px;
  width: 200px;
}
#maincontent .process h2 {
	font-weight: normal;
  font-size: 17px;
  margin-left: 4px;
  color: #4b3e2a;
  text-align: left;
  white-space: nowrap;
}
#maincontent .process p {
	padding-right: 10px;
  padding-left: 5px;
  line-height: 16px;
}


/* SECONDARY & TERTIARY CONTENT */
#contact h1,
#services h1 {
  padding-left: 18px;
}

#services ol {
  margin: 8px 18px 0px 0px;
  font-size: 11px;
  color: #4b3e2a;
  line-height: 14px;
  font-family: tahoma, geneva, sans-serif;
  padding: 0;
  width: 456px;
  float: right;
  padding-left: 24px;
}

#services li {
	margin-top: 10px
}
#services img {
  margin: 5px 5px 5px 10px;
  float: left;
}
#contact {
  font-size: 11px;
  line-height: 14px;
}
#contact p {
	padding-right: 15px;
  padding-left: 20px;
  font-size: 11px;
  padding-bottom: 0px;
  color: #a02821;
  padding-top: 0px
}
.number {
  font-family: 'Gill Sans', Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px
}

/* IMAGES COLUMNS */
#gallery { margin-right: 20px; }
#gallery.cols2 .image { float: left; margin-left: 10px; }
#gallery.cols2 .right { margin-left: -6px; }
#gallery .full { width: 415px; }

#gallery .image .caption { margin: -5px 0 15px; text-align: center; }

/* FOOTER */
#footer {
	font-size: 12px;
  float: left;
  margin: 15px 0px 30px;
  width: 980px;
  color: #8f876b;
  font-family: 'Gill Sans', Arial, Helvetica, sans-serif;
  text-align: center
}
